Subject: Re: bug#37627: Document how to bypass the Easy Customization interface

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 05 Oct 2019 23:10:58 +0800

>>>>> "RMS" == Richard Stallman <[email-masked]> writes:

RMS> The purpose is a good one, but (speaking as one of those users) I find
RMS> it condescending.  I suggest these words instead:

RMS>    Some users prefer to write code in @file{.emacs} to set these
RMS> variables, perhaps because they are already accustomed to that method,
RMS> or perhaps because they would rather get ``closer to the metal.''  For
RMS> instructions, see the final section below.

Bingo!

Also only .emacs is guaranteed to be thankfully not in a constant fight
about who is editing it. (Won that battle.) Yup, one's changes will be
still there not tampered with. Plus I am not a six-year old, so I don't
want to be *forced* to use a "helpful interface" (which actually just
adds a layer of confusion for me.)

And I actually don't really know how to bypass it. I just guessed. So
please document it. "For users who hate the helpful interface." Thanks.